﻿/* Home page specific styles */
div.welcome
{
    background: url('../images/welcome_background.png') repeat-x;
    height: 370px;
    border-bottom: 1px solid #d6d5d5;
}

div.content
{
    padding-top: 60px;
}
div.seo-content
{
    padding-top: 0px;
    background-color: #f9f9f9;
    min-height: 425px;
}

div.welcome .content-wrapper
{
    background: url('../images/header_arrows.png') no-repeat;
    height: 100%;
}

div.welcome-content
{
    padding-top: 20px;
    margin-right: 350px;
    color: #636363;
}

.welcome-content ul
{
    list-style-type: disc;
    margin-left: 20px;
}
.welcome-content li
{
    font-size: 16px;
}
.welcome-content div.as-seen-on
{
    padding-top: 20px;
    font-size: 18px;
}
.todays-rate-label
{
    margin-top: 40px;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
}

.todays-rate
{
    margin-left: 30px;
    color: #000000;
    font-size: 48px;
}
.rate-trend-graph
{
}

.real-time-rates
{
    padding: 10px 0px 0px;
    font-size: 12px;
    text-align: center;
}

.real-time-rates-title
{
    font-weight: bold;
}

.real-time-rates a
{
    font-size: 14px;
    margin-left: 50px;
}

.lender-logos
{
    padding: 10px 0px;
    text-align: center;
}

.whats-new-box
{
    margin-top:10px;
}
.whats-new
{
    text-align:center;
    margin-top:-130px;
    position:relative;
    padding: 0 5px;
}
.whats-new h3
{
    padding-bottom:5px;
}
/* Columns */
.columns
{
    float: left;
    width: 100%;
}
div.column
{
    width: 310px;
    float: left;
    padding-bottom: 20px;
}

div.centercolumn
{
    margin: 0px 20px;
}
div.city-column
{
    width: 650px;
    float: left;
}

div.city-rightcolumn
{
    width: 310px;
    float: left;
    margin-left: 20px;
}

.city-rightcolumn p
{
    margin: 0px;
}

.criteria-header
{
    font-weight: bold;
}
/* End Columns */

/* SEO City Page */
.seo-search-criteria
{
    width: 575px;
}

.seo-search-results
{
    float: left;
    width: 100%;
    padding: 20px 0;
}
.seo-search-header
{
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    background-color: #F2F2F2;
    border-right: 1px solid #FBFBFB;
}
.seo-search-last
{
    vertical-align: middle;
    font-weight: bold;
    background-color: #F2F2F2;
    padding: 0 10px;
}
.seo-search-address
{
    background-color: #F2F2F2;
}
.seo-search-results-details
{
    text-align: center;
    vertical-align: middle;
}
.seo-search-partner-info
{
    padding: 5px 0 0 10px;
    line-height: 1.2em;
}
.seo-search-apply-now
{
    padding: 10px 0 0 10px;
}
.seo-search-description
{
    padding: 10px 0 0 10px;
}
.seo-search-results-odd
{
    background-color: #FBF8ED;
}
.seo-search-disclaimer
{
    border-top: 1px solid #edeaea;
    margin-top: 10px;
    padding-top: 10px;
}
.seo-search-table
{
    border-top:1px solid #CAc9C9; 
    padding-top:10px;
}
.city-column h3 a
{
    color:#003D78
}
/* End SEO City Page */
